package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @Description:周
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月5日 下午4:03:04
 */
public class Weeks {

    /** 周 **/
    private Integer week;
    /** 周的开始日期 **/
    private String startDate;
    /** 周的结束日期 **/
    private String endDate;

    public Integer getWeek() {
        return week;
    }

    public void setWeek(Integer week) {
        this.week = week;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
